import React from 'react';
import {connect} from 'react-redux';

import HomeView from './HomeView';

const Home = (props) => {
  return <HomeView />;
};

const mapStateToProps = (state) => {
  return {
    user: state.userReducer,
  };
};
export default connect(mapStateToProps, {})(Home);
